.layout {
    width: 870px;
    height: 490px;
    background-image: url(../images/bg.jpg);
    padding: 90px 15px 20px 15px;
}

.inner {
    width: 828px;
    height: 397px;
    margin: 20px 0px 0px 40px;
    overflow: auto;
}

.inner p {
    font-size: 1.4em;
    line-height: 1.4em;
}

.page {
    padding-bottom: 35px;
}

.col_table td {
    vertical-align: top;
}

.blog {
    padding-top: 5px;
    padding-bottom: 30px;
}

.blog_post {
    float: left;
    clear: both;
    margin-bottom: 20px;
}

.blog_date {
    font-size: 1.4em;
    margin-top: 5px;
    margin-bottom: 3px;
}

.breadcrumbs {
    font-size: 1.5em;
    margin-top: 15px;
    margin-bottom: 8px;
}

.breadcrumbs a {
    color: #5e5b5b;
}

.folder {
    float: left;
    margin: 10px;
    font-size: 1.4em;
    text-align: center;
    cursor: pointer;
}

.folder:hover {
    font-weight: bold;
}

.folder img {
    margin-bottom: 3px;
    width: 110px;
    height: 83px
}

.thumbnail {
    float: left;
    margin: 10px;
    width: 110px;
    height: 83px
}

.footer {
    position: absolute;
    bottom: 0px;
    height: 30px;
    width:  946px;
    color: #a2a5a1;
    font-size: 1.8em;
    font-weight: 300;
    text-align: right;
    padding-top: 5px;
}

.footer p {
    margin: 0px;
    font-size: 1em;
}